<?php
$z[0]=Array("field","雅马里克山,雅马里克山介绍,头屯",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","妖魔山位于乌鲁木齐西部,约呈南北走向，主峰青年峰海拔1391米，是晚二迭记由深海湖泊沉积所形成的山峦。妖魔山外缘周长约16公里，山体表而积约40平方公里。从地貌及地理位置上看它位于准葛尔盆地南缘，属于荒漠区。强烈的干热气候给这里留下深刻烙印，春秋两",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","雅马里克山_头屯河区雅马里克山旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　妖魔山位于乌鲁木齐西部,约呈南北走向，主峰青年峰海拔1391米，是晚二迭记由深海湖泊沉积所形成的山峦。妖魔山外缘周长约16公里，山体表而积约40平方公里。从地貌及地理位置上看它位于准葛尔盆地南缘，属于荒漠区。强烈的干热气候给这里留下深刻烙印，春秋两季较湿润，干旱相对不明显，夏季干旱，热量充足，冬季漫长而寒冷。\n</p><p>　　妖魔山由来传说： 在乌鲁木齐的民间曾流传着“云罩妖魔山，地上水漂船”的民谣。当年屯田筑坝的清代军民，为了乞求妖魔山“晴雨以遂人愿”，在妖魔山尾部蜘蛛山修建八腊庙，供奉地神、农神、田神、虫神等八位与农事有关的神求吉祈福祉。因此，妖魔山又被称为富寿山、灵应山。 \n</p><p>　　谙熟神话传说的文人雅士初见妖魔山时，想到了西王母的神话传说，于是此山成了西王母镇压青烈龙的所在。但走西口来到旧时乌鲁木齐的流民更熟悉《西游记》，于是妖魔山便成了牛魔王的寓所，成为《西游记》西部版中最生动的一页。 青烈龙、赤龙虽然被西王母压在妖魔山和红山之下，但当时脱缰野马似的乌鲁木齐河却经常泛滥成灾，百姓以为二龙作祟，乌鲁木齐都统在妖魔山和红山上各造一塔镇妖，以祈丰年。 \n</p><p>　　如今美好的祈盼已变为现实，现在的妖魔山已是绿树成荫，东可望白雪皑皑的博格达峰，西可赏赤火通红的西山落霞，北可看鲤鱼翻跃逐浪，南可见燕戏碧水荡漾间。“三峰隐翠环微露，双塔凌宵影不齐”，神奇的妖魔山成了乌鲁木齐的一道风景线。\n</p><p>　　<div class=f14 style=\"padding:0 0 0 25px\">雅马里克山为<b>AAA</b>级景点</div><div align=center style=\"margin:0 0 0 5px\"></div>",555,1916);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G95M0620-32191.gif",1918,2004);
$z[7][4]['name']="litpic";

?>